Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP - Target Management » RSE Components Will Not Install
RSE Components Will Not Install [message #468084] Tue, 04 August 2009 02:45
will is currently offline willFriend
Messages: 5
Registered: July 2009
Junior Member
I'm running a recent Eclipse build (3.5) with PHP Feature (1.2) and all I
would like to do is work from an FTP site- I've read the documentation and
it appears that all I need is the RSE End-User Runtime and FTP service.

However, when I list all Available Software it shows 2.0.x versions of TM
and RSE components, although they are not the most recent. If I try to
install any of the available End-User Runtimes, it quickly fails, giving
me an error.

Cannot complete the install because of a conflicting dependency.
Software being installed: Remote System Explorer End-User Runtime
2.0.3.v20080225-7D-7A8mJIoa9WAvksISSE8yz-C (org.eclipse.rse.feature.group
2.0.3.v20080225-7D-7A8mJIoa9WAvksISSE8yz-C)
Software currently installed: Eclipse 1.2.0.20090528-1319
(epp.package.php 1.2.0.20090528-1319)
Only one of the following can be installed at once:
RSE User Guide 3.1.0.v200905272300 (org.eclipse.rse.doc.user
3.1.0.v200905272300)
org.eclipse.rse.doc.user 2.0.1.v20070926
Cannot satisfy dependency:
From: Eclipse 1.2.0.20090528-1319 (epp.package.php 1.2.0.20090528-1319)
To: org.eclipse.epp.package.php.feature.feature.group
[1.2.0.20090528-1319]
Cannot satisfy dependency:
From: Dynamic Languages Toolkit - Remote Development Support
(Incubation) 1.0.0.v20080815-1326-2--8s733K3C7_15H4_
(org.eclipse.dltk.rse.feature.group
1.0.0.v20080815-1326-2--8s733K3C7_15H4_)
To: org.eclipse.rse.core.feature.group [3.0.0,4.0.0)
...
(REMAINING LOG CUT)

It appears that I need a different version of the runtime components. I've
tried all the components listed by Eclipse, and nothing worked. I'm
stuck, so any help would be greatly appreciated!

Thanks,

Will
Previous Topic:RSE Components Will Not Install
Next Topic:Command to start a telnet terminal view on a specific machine
Goto Forum:
  


Current Time: Fri Nov 28 07:12:39 GMT 2014

Powered by FUDForum. Page generated in 0.02783 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software